Navicat™
The gateway to your database!

System Environment Test
PHP installed properlyNo
PHP version >= 4.0.5Yes
mysql_connect() availableYes